### Method

# WebKitWebProcessExtension ContextMenu get_position

since: 2.52

#### Declaration [src]

    gboolean
    webkit_context_menu_get_position (
      WebKitContextMenu* menu,
      gint* x,
      gint* y
    )

#### Description [src]

Gets the position in view coordinates where the context menu was triggered.

This function only returns valid coordinates when called for a `WebKitContextMenu` passed to `WebKitWebView::context-menu` signal.

Available since: 2.52

#### Parameters

`x`

  Type: `gint*`

  Return location for the x coordinate.

  The argument will be set by the function.
  The argument can be `NULL`.

`y`

  Type: `gint*`

  Return location for the y coordinate.

  The argument will be set by the function.
  The argument can be `NULL`.

#### Return value

Type: `gboolean`

`TRUE` if valid position coordinates are available, `FALSE` otherwise.